<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;98703233-61ea-4632-8b85-49267b2fcebc&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftwNge4FAtDGOYnIPik8ddeowoiHXHXKrpoJ5r4TCRjshB0b0dyoq6qqCtzpsfE4SNZ-LMwWh0uu29ZAp0TdHoQ_9BK-8aoEHDe7gLyixX6Nd0yWPMFKAoOeBht118cccULPL6fWYDxXTmr9JSQMj3CWXDiBSEraVfXymynI4w&quot;,&quot;token_expiry_millis&quot;:1773382142411}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;98703233-61ea-4632-8b85-49267b2fcebc&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;rebeccasuga1255&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftwNge4FAtDGOYnIPik8ddeowoiHXHXKrpoJ5r4TCRjshB0b0dyoq6qqCtzpsfE4SNZ-LMwWh0uu29ZAp0TdHoQ_9BK-8aoEHDe7gLyixX6Nd0yWPMFKAoOeBht118cccULPL6fWYDxXTmr9JSQMj3CWXDiBSEraVfXymynI4w&quot;,&quot;tokenV3Expiry&quot;:1773382142411,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rebecca sugar&quot;}]</string>
</map>
